.widescreen h4 {
    margin-bottom: 5px !important;
}
.widescreen h2.p-t-10.m-b-0 {
    padding: 0 !important;
}
.widescreen .card-box {
    padding: 10px;
}
.widescreen h2.p-t-10.m-b-0 i {
    font-size: 18px;
    vertical-align: middle;
}
.page-title{
    line-height: 1;
    margin: 0 !important;
}
#chart div {
    max-width: 100% !important;
}
body{zoom:93%}
